<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Distance focale" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Distance focale d’une lentille" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Distance focale du miroir" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Distance séparant" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Divergent" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Divergente" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Diviser" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Donc" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="donner un nom" >
  <topic name="Enregistrement et nom de simulations" url="Filing/Saving_NamingDesigns.htm" />
</key>
<key name="double" >
  <topic name="Interrupteurs" url="Electrical_Components/Switches.htm" />
</key>
<key name="Droite" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Du bord" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Du centre du  final" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Du marqueur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Du point" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="adv_opt_from" url="Optics/adv_opt_from.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Du premier transformateur d’objet" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Du rapporteur" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Du rapporteur s’alignent" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Du rapporteur se situe" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Du rayon mobile" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Écartement" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Echelle" >
  <topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
</key>
<key name="Écran opaque" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Edition" >
  <topic name="Edition avancée" url="Advanced_Editing/AdvancedEditing.htm" />
</key>
<key name="Edition avancée" >
  <topic name="Edition avancée" url="Advanced_Editing/AdvancedEditing.htm" />
</key>
<key name="effacer" >
  <topic name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
  <topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
</key>
<key name="Effacer données" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="Égale" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Également accessibles" >
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>
<key name="Élargir" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="électrolytique" >
  <topic name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
</key>
<key name="Elle" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Éloigné" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Emetteur" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Émetteur" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Émettra des rayons" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="en faisant glisser" >
  <topic name="Supprimer les raccordements en faisant glisser les composants" url="Advanced_Editing/DeletionofLinksWhenDraggingComponents.htm" />
</key>
<key name="Endroits différents" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Enfoncé" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Enregistrement de simulations" >
  <topic name="Enregistrement de simulations" url="Filing/SavingDesigns.htm" />
</key>
<key name="Enregistrement du son" >
  <topic name="Enregistrement du son dans un fichier" url="Sound/SavingSoundtoDisk.htm" />
</key>
<key name="Enregistrement du son dans un fichier" >
  <topic name="Enregistrement du son dans un fichier" url="Sound/SavingSoundtoDisk.htm" />
</key>
<key name="Enregistrement et nom de simulations" >
  <topic name="Enregistrement et nom de simulations" url="Filing/Saving_NamingDesigns.htm" />
</key>
<key name="enregistrer les dessins" >
  <topic name="Enregistrement de simulations" url="Filing/SavingDesigns.htm" />
</key>
<key name="Entraînement par chaîne" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Entre l’objet" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Entre l’œil" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="entrée" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="Entrée logique" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Entrent" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Entrer" >
  <topic name="adv_opt_eye" url="Optics/adv_opt_eye.htm" />
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
</key>
<key name="Entreront" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Espace optique" >
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Etc" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Été activés" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Été élargie" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Été légèrement élargie" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Été placée entre l’objet" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Été préparée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="étiqueter" >
  <topic name="Ajouter un texte" url="Advanced_Editing/LabellingYourDesigns.htm" />
</key>
<key name="exemple" >
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Ouverture d'un exemple de simulation" url="Start_Here_/OpeninganExampleDesign.htm" />
  <topic name="QR Exemple" url="Publishing/QA_Example.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="explosion" >
  <topic name="Destruction des composants électriques" url="Simulation/ElectricalComponentDestruction.htm" />
</key>
<key name="Extrémités" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Extrémités des segments" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Faciliter l’alignement des lentilles" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Faciliter l’alignement des miroirs" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Façon" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Façon circulaire" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Façon dont" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="faire" >
  <topic name="Ajout à partir du menu Ajout" url="Create_Your_own_Simulation/AddingfromtheAddMenu.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Déplacement de composants" url="Create_Your_own_Simulation/MovingComponents.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
  <topic name="Suppression" url="Create_Your_own_Simulation/Deleting.htm" />
</key>
<key name="Faire apparaître sa" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="faire glisser" >
  <topic name="Faire glisser plusieurs composants à la fois" url="Advanced_Editing/DraggingMoreThanOneComponent.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Faire glisser l’un des miroirs suivants" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Faire glisser plusieurs composants à la fois" >
  <topic name="Faire glisser plusieurs composants à la fois" url="Advanced_Editing/DraggingMoreThanOneComponent.htm" />
</key>
<key name="Faisceau divergent" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Faisceau parallèle" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Faisceau sort du dispositif optique" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Faites-le glisser du" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Faut placer" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="fenêtre du graphique" >
  <topic name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
  <topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
  <topic name="Impression de la fenêtre du graphique" url="Printing/PrintingtheGraphWindow.htm" />
</key>
<key name="Fenêtres" >
  <topic name="Fenêtres" url="Windows/Windows.htm" />
</key>
<key name="Fente" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Fente réglable" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Ferait" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Ferez glisser l’ensemble" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Ferez glisser l’ensemble du rapporteur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Fermer un dessin" >
  <topic name="Fermeture de simulations" url="Filing/ClosingDesigns.htm" />
</key>
<key name="Fermeture de simulations" >
  <topic name="Fermeture de simulations" url="Filing/ClosingDesigns.htm" />
</key>
<key name="fichier" >
  <topic name="Ouverture de simulations existantes" url="Filing/OpeningExistingDesigns.htm" />
</key>
<key name="Fichier de réponse" >
  <topic name="Fichier de réponse" url="Publishing/Answer_File.htm" />
</key>
<key name="Figure ci-dessus" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="fils" >
  <topic name="Connexion de composants les uns aux autres" url="Create_Your_own_Simulation/LinkingComponentsTogether.htm" />
  <topic name="Suppression" url="Create_Your_own_Simulation/Deleting.htm" />
</key>
<key name="Flèche" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Flèche se trouve" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Flèches de couple" >
  <topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
</key>
<key name="Flèches de courant" >
  <topic name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
</key>
<key name="Flèches de direction" >
  <topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
</key>
<key name="Foncée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="force" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Foyer" >
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Foyer des miroirs incurvés" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Foyers" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Foyers des lentilles" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="friction" >
  <topic name="Composants mécaniques" url="Mechanical_Components/MechanicalComponents.htm" />
</key>

</indexdata>
